1. mmr, 06.11.2011 #1
    mmr

    mmr Threadstarter Erfahrener Benutzer

    Hallo, ich möchte dein DHD wieder mit einen möglichst originalen rom flashen.

    Von mir aus kann auch s-off föten gehen.

    Hab mir schon ätliche originale HTC RUUs geladen. Nur leider Funktioniert keins. Ich denke mal weil meine version zu hoch ist. Und er nicht downgraden kann beim ruu.

    Gibt es nicht eine ganz einfache lösung für mein Problem?

    Mir würde schön ein custom rom reichen was nicht verändert wurde.
     
  2. Eneco, 06.11.2011 #2
    Eneco

    Eneco Android-Lexikon

    Multiupload.com - upload your files to multiple file hosting sites!
    Das ist die ungebrandete 1.32 (Android 2.2). Die schiebst du auf die SD und bootest ins Bootmenü. Sollte dann automatisch erkannt und zum flashen angeboten werden.
    http://www.android-hilfe.de/anleitu...sicherung-s-off-fuer-das-dhd.html#post1197635
    Letzter Abschnitt, "Der Weg zurück". Dort ist die restliche Vorgehensweise beschrieben. Punkt 1 hättest du mit flashen der obigen Version erledigt. Um OTA-Updates zu erhalten, musst du zumindest die CID ändern. Unbranded müsste das afaik HTC_102 sein.
    Gibt auch ein paar gerootete Stock-Roms, wenn dir das lieber ist. Einfach mal die SuFu benutzen.

    @RWJ: Tu nicht so, als hättest du die Weisheit mit der Schöpfkelle gefressen...
     
    mmr und TimeTurn haben sich bedankt.
  3. RWJ, 06.11.2011 #3
    RWJ

    RWJ Gast

    Ich bin Entwickler beim virtuous-Team, ich kenne mich da aus..
     
  4. TimeTurn, 06.11.2011 #4
    TimeTurn

    TimeTurn Foren-Inventar

    Das mag ja sein, das heißt aber noch lange nicht, das Du hier andere Mitglieder runterputzen kannst. Den Rest habe ich Dir in einer PN geschrieben der dazu zu sagen ist.
     
    Lion13 bedankt sich.
  5. mmr, 06.11.2011 #5
    mmr

    mmr Threadstarter Erfahrener Benutzer

    Hatte mir in der Zeit schon ein Custom Stock Rom rausgesucht. Das hatte soweit auch alles geklappt. Aber das Rom was du mir vorgeschlagen hast, ist natürlich besser. Da nun auch die Root Rechte wieder weg sind. Also Problem bestens Gelöst. Ich danke dir .
     
  6. TimeTurn, 06.11.2011 #6
    TimeTurn

    TimeTurn Foren-Inventar

    Unter 1.32 kann man ganz leicht mit VISIONary+ rooten, ist also kein großes Problem :)
     
    mmr bedankt sich.